<?php
/** @var \FiloBlu\Rma\Block\Adminhtml\Rma\Grid\Js $block */

if ($block->isChangeSizeEnabled()):

    $changeSizeId = $block->getChangeSizeAttributeOptionId();
    ?>

    <script>
        var changeSizeOptionId = <?= $changeSizeId; ?>;
        var websiteId = <?= $block->getWebsiteId(); ?>;
        var getSizesUrl = "<?= $block->getCustomUrl(); ?>";
        var isChangeSizeEnabled = <?= $block->isChangeSizeEnabled(); ?>;
        var orderItems = '<?= $block->getOrderItems(); ?>;'
        var orderId = <?= $block->getOrderId(); ?>;
    </script>
<?php
endif;
?>
